.navbar{
    background-color: #edeef2;
    height: 15vh;
    display:flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;
    

}
main{
    
    height:100vh;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}
.form-inline {
    padding: 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

footer {
    height: 10vh;
    background-color: #edeef2;
}

